Zenput política para Mobile OS, navegador y compatibilidad con dispositivos

Zenput admite las versiones principales más recientes de los siguientes navegadores web y sistemas operativos (SO) de escritorio / móviles. Si tiene problemas con la interfaz, intente actualizar su navegador o sistema operativo a la última versión.

Notas importantes:

  • Zenput no está disponible a través de Google Play en Chromebooks.
  • Zenput no es compatible con dispositivos Kindle/ Fire de Amazon.
  • Las sondas Bluetooth NO son compatibles con dispositivos Windows.
  • Cada vez que se lanza una nueva versión para disponibilidad general, Zenput comienza admitir la actualización y deja de admitir la tercera versión principal (iOS y Windows) o cuarta (Android).
  • Zenput proporciona esta política de fin de vida estándar (EOL) para los navegadores y el sistema operativo para la trasparencia.
  • Zenput se reserva el derecho de hacer excepciones a esta política (Ejemplos: si surgen conflictos o por razones de seguridad).
  • Recomendamos mantener todas las aplicaciones de Zenput móvil (iOS, Android, Windows 10) en la versión más reciente disponible en todo momento. Si se encuentra con problemas con una versión anterior, puede haber soluciones en la nueva versión que podrían resolver el problema. Nuestro equipo de soporte recomendará esto como un primer paso durante el proceso de soporte si no lo ha actualizado.

Requerimientos del dispositivo

Sistemas Operativos Móviles (SO):

Apple/iOS

  • iOS - Las dos últimas versiones lanzadas.
  • Cualquier dispositivo Apple que cumpla con los requisítos mínimos del sistema operativo incluidos a continuación e incluyendo el sistema operativo.
  • Cámara trasera.
  • Mínimo 2 GB de RAM. 
  • Mínimo 16 GB de almacenamiento.
  • GPS requerido.
  • Tenga en cuenta: Zenput no está disponible en la tienda de aplicaciones de iOS para dispositivos con iOS 10 y versiones anteriores.

Android

  • Android - Las tres últimas versiones lanzadas.
  • Cámara trasera.
  • Mínimo 2 GB de RAM.
  • Mínimo 16 GB de almacenimiento.
  • GPS requerido.

Windows

  • Windows 10 - Las dos últimas versiones lanzadas. 
  • Cámara trasera.
  • Mínimo 2 GB de RAM.
  • Mínimo 16 GB de almacenimiento.
  • GPS requerido.

Sistemas Operativos Móviles (OS):

  • iOS - Las dos últimas versiones lanzadas.
  • Windows 10 - Las dos últimas versiones lanzadas.
  • Android - Las tres últimas versiones lanzadas.

Navegadores Web:

Nota: El fin del soporte para cualquier navegador incluye el navegador en modo de compatibilidad o cualquier otra versión del modo de compatibilidad que represente al navegador.

  • Internet Explorer (IE) - IE 11 No se admiten versiones anteriores de IE, incluido el uso de modos de compatibilidad en IE 11.
  • Microsoft Edge - Las dos últimas versiones lanzadas.
  • Safari - Las dos últimas versiones lanzadas en macOS.
  • Firefox - Las dos últimas versiones lanzadas.
  • Las versiones de Firefox con más de dos versiones principales antiguas, incluidas las versiones ESR (Extended Support Release) no son compatibles.
  • Chrome - Las dos últimas versiones lanzadas.
¿Fue útil este artículo?
Usuarios a los que les pareció útil: 1 de 1
¿Tiene más preguntas? Enviar una solicitud